<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$text	= "SELECT * FROM jabatan WHERE kode_jab= '$kode'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){	
	$data['namajab']= $r[nama_jab];	
	$data['akses']	= 1;
	echo json_encode($data);
}
}
?>